.projects {
      
    &__container {
        width: 100%;
        max-width: 100%;
        margin: auto auto;
        padding: 4.5em 0 3em 2em;

        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;

        @media (min-width: $md) {
            padding: 2.5em 7.5em 2.5em;
        }

        @media (min-width: $lg) {
            max-width: $xl;
            padding: 0 10em 5em;
        }
    }

    .project {
        width: 100%;
        height: 15em;
        margin: 1em 0;
        color: $biscay;
        font-weight: 400;
        position: relative;
        overflow: visible;
        font-family: $font-d-condensed;
        transition: 0.5s all ease-in-out;
        max-width: 35em;
        margin: auto auto;
        margin-bottom: 1.5em;

        display: flex;
        flex-direction: column;
        justify-content: center;

        &:hover {
            color: $biscay;
            transform: scale(0.95);

            .information {
                -webkit-filter: none;
                filter: none;
                
                &__heading {
                    transform: scale(1.05);
                }
            }

            .project__image {
                opacity: 0;
            }
        }

        @media (min-width: $md) {
            margin: 2.5em 0;
        }

        @media (min-width: $lg) {
            min-height: unset;
            margin: 5em 0;
        }

        &__image {
            object-fit: cover;
            height: 100%;
            width: 100%;
            position: absolute;
            transition: 0.5s opacity ease-in-out;
        }

        &__cover {
            position: absolute;
            width: 100%;
            height: 100%;
            background: $vista-white;
        }

        .information {
            opacity: 0;
            padding: 3em;
            position: relative;
            left: calc(-3em - 4%);
            filter: invert(100%);
            -webkit-filter: invert(100%);
            transition: 0.5s all ease-in-out;

            @media (min-width: $md) {
                left: calc(-3em - 5%);
            }

            &__heading {
                max-width: 5em;
                transition: 0.5s all ease-in-out;
            }
    
            &__sub-heading {
                margin-left: -0.5em;
    
                font-size: responsive 20px 30px;
                font-range: $md $mx;
            }
        }

        &__small {
            height: 15em;

            .information__heading {
                font-size: responsive 50px 50px;
                font-range: $md $mx;
            } 

            @media (min-width: $md) {
                max-width: 40%;
            }

            @media (min-width: $lg) {
                height: 20em;
            }
        }

        &__tall {
            height: 25em;

            .information__heading {
                font-size: responsive 50px 65px;
                font-range: $md $mx;
            } 

            @media (min-width: $md) {
                max-width: 50%;
            }

            @media (min-width: $lg) {
                height: 35em;
            }
        }

        &__wide { 
            height: 20em;

            .information__heading {
                font-size: responsive 50px 70px;
                font-range: $md $mx;
            }

            @media (min-width: $md) {
                max-width: 75%;
            }

            @media (min-width: $lg) {
                height: 25em;
            }
        }

        &__colour {
            
            &--vista-white {
                background-color: $vista-white;
            }

            &--melanie {
                background-color: $melanie;
            }
    
            &--mint-tulip {
                background-color: $mint-tulip;
            }
    
            &--anakiwa {
                background-color: $anakiwa;
            }
    
            &--link-water {
                background-color: $link-water;
            }
        }
    }
}
